{
	Init[ (s)
	{
		ClearMenu();
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(498,false,20,32767);
		AddStaticItem(26);
		AddMenuItem(499, "OkNoSpace");
	}]

	OkNoSpace[(s)
	{
		OpenMenu("SaveGameMenu");
	}]
}